﻿

.fright { 
	float:right;
}

#header .row-2 .fright {
	padding-top:10px;
}

#header .row-2 .fright ul li {
	float:left;
	margin-left:10px;
}

#header .row-3 .fright {
	padding:20px 22px 0 0;
	position:relative;
}

#footer .fright {
	padding:32px 0 0 0;
	font-size:19px;
	line-height:1.2em;
	text-align: right;
}
.messages-wrapper{font-size:14px;position:fixed;bottom:0;left:0;right:0;z-index:99;}
.messages-wrapper .message.message-error{background:#FF9494;color:#FFFFFF;}
.messages-wrapper .message.message-status{background:#4BB543;color:#FFFFFF;}
.messages-wrapper .message ul.messages-list li{padding:10px;line-height:25px;}
.overlay{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5)}
.featured-image .overlay{z-index:98}
.bake-fullwidth-carousel .carousel-inner .item .overlay{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.25);z-index:101}
.single-featured-image .overlay{z-index:98}
.single-featured-image .overlay-image{z-index:99;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background-attachment:fixed;background-size:cover;background-position:center center}
.single-featured-image .overlay-set{z-index:97;position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.design-block .prev_next a:hover .overlay{background-color:rgba(0,0,0,.3)}
.design-block .prev_next a .overlay{transition:background-color .5s}
.open-lab-advisor-block .overlay{background-color:rgba(0,0,0,.5);position:absolute;top:0;left:0;right:0;bottom:0}
.hcp-listing-sidebar .pane-pfizer-hcp-hcp-content-menu .desktop-hidden{display:none;}


.map__switcher-nevada {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 128px;
	height: 80px;
	top: 196px;
	left: 117px;
}

.map__switcher-nevada--sec {
	width: 100px;
	height: 150px;
	top: 218px;
	left: 155px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}
.promotion-container .promotion-card__image{height:auto}
.promotion-card--horizontal .promotion-card__image{height:110px;width:110px}
.promotion-card--search .promotion-card__image{height:105px;width:105px}
.promotion-card__image{height:200px}

	#topinof{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFF33; position: absolute;top: -221px; left:-66px; width:500px;}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}

    

    
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

    
.clearfix:after {
    clear: both;
}

    
 
.clearfix {
    *zoom: 1;
}
.clearfix:after,.clearfix:before{content:" ";display:table}
.tatsu-menu-widget .tatsu-sub-menu.clearfix{padding-left:20px;margin-top:5px}
.social__item{display:inline-block;vertical-align:middle}
.social__item+.social__item{margin-left:1rem}
.navigation #menu-item-859 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }


h2.sidebarwt {
    color: #fff;
    font-size: 20px;
    padding: 0px 10px 0 50px;
    margin: 0 -20px 20px -20px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    background: linear-gradient(115deg, #fab600 0%, #fab600 15%, #82c2f2 15%, #82c2f2 100%);

}


#menu-columns {
	-webkit-column-count: 2;
	   -moz-column-count: 2;
	        column-count: 2;
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
  width: 100%;
}


.soc-links__icon { font-size: 20px; }
.visuallyhidden{overflow:hidden;clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0}



.header-2 { background-color: #fff; padding-top: 10px; position: relative; z-index: 9 }

.header-2 .navigation-2 { background-color: #fff; border-top: 1px solid #dee7f2; margin-top: 20px; border-bottom: 1px solid #dee7f2; }

.header-2 #navigation { float: left; margin-top: 0px; background-color: #fff; }

.noticia1{width:100%; height: 50px; float: left; margin-top: 13px;}

.noticia1 p{font-size: 18px; line-height: 30px; font-family: "OpenSans-ExtraBold"; color: #000; float: left;}

.org{ color:#EF800A;}

.org a,.org4 a{ color:#EF800A; text-decoration:none;}

.org a:hover,.org4 a:hover{ color:#EF800A; text-decoration:underline;}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-3 {
    width: 25%; }


.grideschis
{
background-color:#E6E7E9;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.b-submenu-article__slink{
    color:#0066dd;
    display: inline-block;
    font-size:12px;    
    text-decoration: none;
}

.b-submenu-article__slink:hover{
    text-decoration: underline;
}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }
.ack-shape svg .shape{fill:#fff}
.ack-shape-banner-large{position:relative;height:0;padding-top:100%;width:100%;z-index:-1}
.ack-shape-banner-large svg{position:absolute;top:0;left:0;width:100%;height:100%;top:100%}
.ack-shape-banner-small{position:relative;height:0;padding-top:100%;width:100%}
.ack-shape-banner-small svg{position:absolute;top:0;left:0;width:100%;height:100%}
.ack-shape-banner-small-icon{position:relative;height:0;padding-top:100%;width:100%}
.ack-shape-banner-small-icon svg{position:absolute;top:0;left:0;width:100%;height:100%}
.employees-block-inline .banner-visual .banner-media-holder .ack-shape svg .shape{stroke:#d6e2eb;stroke-width:.01rem}

  .af-btn__text {
    position: relative;
    margin-top: 0;
    -webkit-transition: color var(--time);
    -o-transition: color var(--time);
    -moz-transition: color var(--time);
    transition: color var(--time);
    color: inherit;
    letter-spacing: 1.1px;
    margin-bottom: 0;
    font-family: "InterMedium", sans-serif;
    font-size: 15px;
    font-weight: 500; }

  .af-btn:hover .af-btn__text {
    color: #fff; }

  .error__introduction .af-btn__text {
    color: #fff; }
 #inner-wrapper { padding: 0; }
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}

.small_calculator_column{
	position: absolute;
	right: calc(50% - 1140px/2);
	bottom: 10%;
	z-index: 10;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }


.col-xs-12 { width: 100%; }


.bigbullet { float:left; padding-left: 18px; width: 13px; margin-top: 5px; clear:both; }

.headback{background-color: #b380ff; color:#fff; padding:7px; border-radius:5px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-2{width:16.666666666666664%;}
 

#box_search_sub_bus {
		padding-top: 35px;
	}

#box_search_sub_bus p {
	padding: 10px 0px;
	text-align: center;	
	font-size: 11px;
	color: #333333;
	}

    div.box_search_sub { padding: 5px; }


.blue_link_2 {
	width: 360px;
	margin: 55px auto 0;
}


.radi .blue_link_2 {
	width: 360px;
	margin: 30px auto;
}


.radi .blue_link_2 p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 5px 0;
	text-align: center;
	color: #074194;
	background-color: #fff;
	border: 1px solid #074194;
	text-decoration: none;
	transition: all .2s;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.le-data .ano {
  display: block;
  font-size: 17px;
  line-height: 17px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }



.uk-breadcrumb {
  
  padding: 0;
  list-style: none;
  
  font-size: 0.001px;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.mk-dynamic-styles {display:none}

#header, #footer, #extrasArea, #stage, #breadcrumb, #baseArea {display:none;}

#header {float:left; width:1000px;}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
  padding-left: 15px;
  padding-right: 15px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

#homepage-banner .container {
    position:relative;
}

#homepage-banner .container h1 {
    margin-top:0;
}


#resources-ctas .container {
	padding-top:15px;
	padding-bottom:15px;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#header-menu ul.menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}








.np-top-header-wrap {
    background: #029fb2 none repeat scroll 0 0;
    color: #fff;
    padding: 8px 0;
}
.icon-chevron-down{background-position:-313px -119px}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.comments-area blockquote {
	font-size: 18px;
	font-size: 1rem;
}




.comments-area {
	margin: 0 0 3.5em;
}
#view-size-guide .table-scroll .inner-content{width:720px}
.table-scroll{overflow:scroll;overflow-x:scroll;overflow-y:hidden;margin-bottom:15px}

.widget.widget_latest_tweets_widget .widgettitle {
	display: none;
}

    .alpha-inner-left {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }
.search__input{position:fixed;top:50px;right:50px;left:15px;display:block}
.font-weight-light{font-weight:300!important}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}



.wpp-list {	
}


	
	.wpp-list li {
		overflow:hidden;
		float:none;
		clear:both;
	}

	
	
	.wpp-list li.current {
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-sm{display:table}
tr.visible-sm{display:table-row!important}
td.visible-sm,th.visible-sm{display:table-cell!important}


.content-row {
    padding: 50px 0;
    margin: 50px 0;
}


.content-row:first-child {
    padding-top: 100px;
}


.content-row:last-child {
    margin-bottom: 0;
}


.content-row:nth-child(even) {
    background: #f1f1f1;
}


.content-row.cta-row {
    text-align: center;
    background: #eaeaea;
}
#prk_hidden_bar_scroller{padding:60px 0px 10px}
.scroll-down{display:none}
.scroll-down:hover{opacity:1}
.scroll-down.blink{-webkit-animation-duration:.8s;-o-animation-duration:.8s;animation-duration:.8s;-webkit-animation-name:blink;-o-animation-name:blink;animation-name:blink;-webkit-animation-iteration-count:6;-o-animation-iteration-count:6;animation-iteration-count:6;-webkit-animation-direction:alternate;-o-animation-direction:alternate;animation-direction:alternate;-webkit-animation-timing-function:linear;-o-animation-timing-function:linear;animation-timing-function:linear}


#node .footer {
  padding:10px;
  background-color:#c6d6e5;
  border:solid 1px #adc0d0;
  font-size:0.875em;
  margin-top:15px;
}


#node .footer a {
  color:#003b71;
}


#node .footer a:hover {
  color:white;
  background-color:#003b71;
}


#node .footer a:active {
  color:white;
  background-color:#b7d4ed
}


#node .footer ul {
  display:block;
  margin-bottom:0.5em;
}


#node .footer ul:last-child {
  margin-bottom:0em;
}
.utility-nav__list{list-style:none;padding-left:0;margin:0}
.utility-nav__list li{line-height:1.4}
.utility-nav__list li:not(:last-child){margin-bottom:.25em}
.utility-nav__list a{display:block;padding:.375em 0;font-size:.9375em;position:relative;z-index:1;color:#fff}
.utility-nav__list a:focus,.utility-nav__list a:hover{color:#fff}
.utility-nav__list a:after{content:"";z-inex:2;position:absolute;left:0;width:100%;display:block;top:100%;border-top:.0625em solid transparent;transition:border-color .3s ease-in-out;transition-duration:.1s}
.utility-nav__list a:focus:after,.utility-nav__list a:hover:after{border-color:#aa2031}
.utility-nav--large .utility-nav__list{columns:2;column-gap:1.25rem}
.utility-nav--large .utility-nav__list li{break-inside:avoid}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
	
.license-number { float:right; color:#fff; font-family: "Gill Sans std", "Gill Sans MT", Calibri, sans-serif; font-weight:normal; font-size:14px !important; margin-top:20px;}

#drop-adopt {
	left: 88px;
}

	.case-studies .yuzo_wraps .yuzo-img{
		width:100% !important;
	}


div#menu-box{
	float:left;
	width:100%;
}



table#menu { 
	padding:0px; 
	margin:0px auto; 
	border-top:2px solid #796746;
	border-bottom:1px solid #796746;
}


table#menu td { 
	padding:4px 0px; 
	margin:0px; 
	text-align:left;
	text-transform:uppercase;
	white-space:nowrap;
}


table#menu td a{ 
	color:#796746;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:times new roman;
	padding:5px 11px;
	display:block;
}


table#menu td a:hover{ 
	color:#796746;
}


table#menu td a.active{ 
	background:#CEC7B1;
}
#wrapper #main .custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{display:table-cell;vertical-align:middle}
.custom-boxed-column .fusion-column-wrapper{border:5px solid #e6e6e6;padding:15%}
.custom-equal-height-wrapper .fusion-column-wrapper{height:100%}
.custom-side-image .fusion-column-wrapper{min-height:300px}
.custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{padding-top:5%}
.custom-column-with-padding .fusion-column-wrapper{padding:90px 30px!important}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}
.vc_empty_space_inner .empty_space_image{display:block;height:100%}


.wrapperFooter footer .central .tel{
	font-family: 'Oxygen', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #0f7dab;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.mt-15 {margin-top: 15px;}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


	.project-title-wrap{
		position:absolute;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 2;
	}


	.roll-project .project-title{
	  display: table;
	  width: 100%;
	  height: 100%;
	  text-align: center;
		color: #fff;
	}


	.roll-project .project-title span{
	  display: table-cell;
	  vertical-align: middle;
	  padding-left: 10px;
	  padding-right: 10px;
	}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.feed-item{font-weight:300}
.feed-item a{color:#fff!important;text-decoration:none;font-size:18px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.banner {
	height: 650px;
	
}

.banner ul li a {
	display: block;
	height: 100%;
	width: 100%;
}

.banner ul li {
	height: 100%;
}


.banner ol {
    left: 50%;
    position: absolute;
    bottom: 0px;
    width: 200px;
    margin-left:  -100px;
}




.banner ol li {
	background:#FFFFFF;
	cursor: pointer;
	float: left;
	height: 15px;
	margin-right: 10px;
	list-style: none;
	width: 15px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.banner ol li.slide_current {
	background:#FF9B1F;
}
.icon-telefone:before{content:"\61"}


.group_items-box {
	width: 100% !important;
	overflow: hidden;
}


.cat-box.scroll-box.woocommerce ul.products li.product,
.cat-box.scroll-box.woocommerce .group_items,
.cat-box.scroll-box.woocommerce .group_items-box {
	height: 355px;
}

 .bd-rht-sec{width:231px; display:block; float:left; margin-left: 30px; clear: both;}

.slider-default .slide-feature-image {
	float: left;
	vertical-align: bottom;
	margin-right: 30px;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	-moz-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	box-shadow: 1px 0 2px rgba(0,0,0,.1);
}


.overlay__content {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}


.overlay__content .btn {
  margin-top: 8px;
  margin-bottom: 8px;
}


.overlay__content--row {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#main {
	background: #fff;
	text-align: center;
}


#main .wrap {
	padding: 1.5em 0 0.75em;
}

#nav_mdd .mdd_mea_image.avec_filet {
	border:1px solid #cec9c9;
}
ul.sprachauswahl{position:absolute;top:-5px;right:8px;list-style-type:none;padding:0;margin:0}
ul.sprachauswahl li{display:inline-block;text-transform:uppercase;font-family:TTCommons-Bold,Arial,sans-serif;text-shadow:1px 1px 1px rgba(0,0,0,.004);text-rendering:optimizeLegibility!important;-webkit-font-smoothing:antialiased!important}
ul.sprachauswahl li a{padding:4px 7px;color:#000}
ul.sprachauswahl li a:focus,ul.sprachauswahl li a:hover{color:#d9042b;text-decoration:none}
ul.sprachauswahl li.current-lang a{color:#d9042b}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

	
	#logo img {
		max-width:100%;
	}



#logo {
	text-align:center;
	padding:68px 0 41px;
}
.container-img .footer .more{width:55px;height:35px;margin:auto}





	#content {
		height: 100%;
		margin-top: 25px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 232px; 
	    top: 0;
	    
	    
		padding-top: 5px;  
		padding-right: 5px;
		padding-bottom: 25px;
		padding-left: 40px;
	}


	#content p { 
                
        font-size: 12px;
        font-family: Helvetica, Verdana, sans-serif; 
        text-align:justify;
        color: #939393; 

		width: 800px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 15px; 
		margin-left: 0px; 	

             

	    line-height: 18px; 
	}
.margin-v-15{margin-top:15px;margin-bottom:15px}
.row{margin-right:-15px;margin-left:-15px}
#ctf .ctf-header-name{font-weight:700;margin-right:6px}


.map__headline {
	font-size: 24px;
	margin: 0;
	margin-top: -30px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}

#supersize {
    position: fixed;
    left: 0;
}

#supersize img,
#supersize p {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0
}

#supersize .prevslide,
#supersize .prevslide img {
    z-index: 1
}

#supersize .activeslide,
#supersize .activeslide img {
    z-index: 2
}


.sidebar-content.widgets ul li a {
  padding: 0;
  background: none;
}

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }
.hotels_container .hotel:focus span.hinweis,.hotels_container .hotel:hover span.hinweis{opacity:1;text-decoration:underline;transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out}
.hotels_container .hotel span.hinweis{position:absolute;display:block;opacity:0;top:40%;width:100%;margin:0 auto;font-size:1.2rem;transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out}
.hotelausstattung_icons_container .container .row div .hinweis{display:block;font-family:Georgia,serif}


.main-widget-area ul {
  list-style: none;
  margin: 0;
}

.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
}

.main-widget-area ul li a {
  color: #383732;
}

.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #fa5742;
}

.main-widget-area .widget-title {
  background: #fa5742;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}
.et_pb_text_inner{position:relative}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.entry-content .navigation {
  border-top: 1px dashed #e0ddc7;
}

#home-news .navigation {
  display: none;
}

.navigation a {
  color: #3c89b6;
}

.navigation {
  zoom: 1;
}

.navigation:before,
.navigation:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

.navigation:after {
  clear: both;
}


.footer-box-1 {
	float: left;
}


.tm-list .list-item {
  position: relative;
  padding: 0;
}


.tm-list.style-check .list-item {
  padding-left: 32px;
}


.tm-list.style-check-02 .list-item {
  padding-left: 25px;
}


.tm-list.style-circle .list-item, .tm-list.style-circle-02 .list-item {
  padding-left: 20px;
}


.tm-list.style-circle-03 .list-item {
  padding-left: 25px;
}


.tm-list.style-circle-04 .list-item {
  padding-left: 25px;
}


.tm-list.style-circle-05 .list-item {
  padding-left: 25px;
}


.tm-list.style-modern-icon-05 .list-item:last-child .title-wrap {
  padding-bottom: 0;
  border: 0;
}


.tm-list.style-modern-icon-05 .list-item:hover .marker {
  color: #fff;
}



.topbar .quickLinks li a.magazine {
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
    padding: 0px 5px 0px 5px;
    background: #fff;
    border-radius: 3px;
    display:block;
    
    margin-top:10px;
    line-height:23px;
}


    .topbar .quickLinks li a.magazine span {
        text-transform: lowercase !important;
        font-size: 16px;
    }


    .topbar .quickLinks li a.magazine:hover {
        color: #666;
    }


.departments .side {
	position:absolute;
	width:136px;
	height:100%;
	display:none;
	background:rgba(255,255,255,0.85);
}


.departments .side--left {
	top:0;
	left:-136px;
}


.departments .side--right {
	top:0;
	right:-136px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10{float:left}
.col-xs-2{width:20%}


	.bloco-m.bm-um .col-xs-2 .bm-img img {

		margin: 0 auto;

	}


	.bloco-m.bm-um .col-xs-2:first-child {

		display: none !important;

	}


	.bloco-m.bm-um .col-xs-2:last-child {

		display: none !important;

	}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}


.top-menu .dropdown-menu {
	background-color: #3a3c3e;
	-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 6px rgba(0, 0, 0, 0.175);
}

	.top-menu ul li .badge {
		margin-top: 2px;
	}


.top-menu   {
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}


.about-me ul.navi-social li.share,
.about-me ul.navi-social li.follow-me{

	border-right:1px solid #4f4f4f;
	font-size:10px;
	color:#4f4f4f;
	height:26px;
	width:40px;
	margin-right:5px;
	overflow: hidden;
	text-transform: uppercase;
}

.about-me ul.navi-social li.follow-me{
	border:0px;
	margin-right:0px;
	width:70px;
	position: relative;
	text-align: right;
}


.about-me ul.navi-social li.follow-me:before{
	width:10px;
	height:1px;
	position: absolute;
	bottom:12px;
	left:0;
	content:"";
	background: #4f4f4f;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }
